Hi, my question is not enabled the plugins!!!

2010-10-31
2013-04-13
  • Aaron Silvan
    Aaron Silvan
    2010-10-31

    Hello,
    Sorry, my english dont very well,
    My problem is not enbled plugins, my installation is openqrm 4.5 in debian 5 on the package installation is openqrm-server-entire!
    I select the plugin on enabled, the package try enabled, I gives the following error, "Timeout while enabling local-storage",
    this failure that, thank you for your time!
    Greetings from Spain

    Aaron Silvan